{
    "compilerOptions": {
        "target": "ESNext",
        "module": "ESNext",
        "moduleResolution": "bundler",
        "strict": true,
        "allowJs": true,
        "checkJs": false,
        "jsx": "preserve",
        "baseUrl": ".",
        "paths": {
            "@/*": ["resources/js/*"],
            "ziggy-js": ["./vendor/tightenco/ziggy"]
        },
    },
    "include": [
        "resources/js/**/*",
        "resources/js/ziggy.d.ts",
        "resources/js/Types/types.d.ts"
    ],
    "exclude": ["node_modules", "public"]
}
